---
layout: post
title: "Originally shared by Todd Fleming Just got Smoothie running my K40"
date: December 09, 2016 04:15
category: "General discussion"
author: "Todd Fleming"
---
<b>Originally shared by Todd Fleming</b>



Just got Smoothie running my K40. LW4 CAM + LW3 sender. Still need to adjust max feed and acceleration.





**"Todd Fleming"**

---


---
*Imported from [Google+](https://plus.google.com/101442607030198502072/posts/YV4Sn11K54B) &mdash; content and formatting may not be reliable*
